import { Button } from "antd";
import React from "react";
import ipcTypes from "../../../ipc.types";
const { ipcRenderer } = window;

export default function FilepathAddMolecule() {
  const handleClick = () => {
    ipcRenderer.send(ipcTypes.default.fileWatcher.toMain.addPath);
  };
  return <Button onClick={handleClick}>Add Path</Button>;
}
